こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

筆まめVer.29を起動出来ません

起動時のunicodeが化け文字になります。
筆まめVer.29は「Unicode対応でないプログラムの言語」が日本語以外では動作いたしません。お手数ですが「Unicode対応の言語」を日本語に設定してからご利用ください。といった表示が出て前にすすみません。PCはWindows10で言語は日本語にしています。これではせっかく購入したのに使えません。よろしくご指導ください、

※OKWAVEより補足:「ソースネクスト株式会社の製品・サービス」についての質問です。

投稿日時 - 2019-08-19 19:39:16

QNo.9647326

困ってます

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

↓ ここの「メールで問いあわせる」から問い合わせては?

https://fudemame.net/support/support/contact/mail01/index.html#support_top_link

投稿日時 - 2019-08-20 10:10:57

ANo.1

検索したらこんなページが見つかりました
Ver 22 のページなので Ver29 でも有効なのかどうかは分かりませんが何かの参考になれば幸いです。

https://fudemame.net/support/support/product/fude22/faq/fm220227.html

かなりシステム設定を触りますので、万一の場合元に戻せるようにしっかり変更した前後の記録を取りながら作業をされることをお勧めします。

Windows 7 ごろの記述なので Windows10 とは多少違いがあります
「コントロールパネル」は Windowsシステムツール の中にあります
「地域と言語のオプション」は「地域」が該当すると思われます

投稿日時 - 2019-08-19 20:50:12

あなたにオススメの質問